
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24810 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24811 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24811 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24812 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24812 > ul { display: block; }
#wb_element_instance24812 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24812, #wb_element_instance24812 ul { text-align: center; }
#wb_element_instance24812 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24812 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24812 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24812 li.over > a, #wb_element_instance24812 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24812 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24812:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24812:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24812:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24813 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24814 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1122; }
#wb_element_instance24814 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24814 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24815 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1124; }
#wb_element_instance24815 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24815 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24816 { top: 70px; left: 145px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; z-index: 1224; }
#wb_element_instance24817 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 67px; height: 67px; display: block; z-index: 2752; }
#wb_element_instance24818 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24819 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24820 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24820 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24821 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24821 > ul { display: block; }
#wb_element_instance24821 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24821, #wb_element_instance24821 ul { text-align: center; }
#wb_element_instance24821 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24821 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24821 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24821 li.over > a, #wb_element_instance24821 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24821 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24821:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24821:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24821:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24822 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24823 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2010; }
#wb_element_instance24823 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24824 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1122; }
#wb_element_instance24824 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24824 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24825 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1124; }
#wb_element_instance24825 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24825 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24826 { top: 70px; left: 145px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; z-index: 1224; }
#wb_element_instance24827 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1232; background: transparent; touch-action: manipulation; }
#wb_element_instance24827 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24827_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24827 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24827_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24827 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24827_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24828 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1582; }
#wb_element_instance24828 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24829 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2068; background: transparent; touch-action: manipulation; }
#wb_element_instance24829 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24829_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24829 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24829_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24829 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24829_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24830 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2183; background: transparent; touch-action: manipulation; }
#wb_element_instance24830 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24830_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24830 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24830_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24830 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24830_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24831 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2426; background: transparent; touch-action: manipulation; }
#wb_element_instance24831 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24831_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24831 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24831_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24831 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24831_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24832 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2678; background: #000000; touch-action: manipulation; }
#wb_element_instance24832 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24832_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24832 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24832_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24832 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24832_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24833 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2750; }
#wb_element_instance24834 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2751; }
#wb_element_instance24834 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24835 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 67px; height: 67px; display: block; z-index: 2752; }
#wb_element_instance24836 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3122; }
#wb_element_instance24836 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24837 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3210; background: transparent; touch-action: manipulation; }
#wb_element_instance24837 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24837_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24837 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24837_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24837 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24837_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24838 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3616; }
#wb_element_instance24839 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3638; }
#wb_element_instance24840 { top: 0px; left: 0px; display: block; z-index: 3640; }
#wb_element_instance24840_cell_1009 > div { width: 35px; }
#wb_element_instance24840_cell_1010 > div { width: 160px; }
#wb_element_instance24840_cell_1011 > div { width: 427px; }
#wb_element_instance24840_cell_1012 > div { width: 165px; }
#wb_element_instance24840_cell_1013 > div { width: 35px; }
#wb_element_instance24840_cell_1014 > div { width: 160px; }
#wb_element_instance24840_cell_1015 > div { width: 427px; }
#wb_element_instance24840_cell_1016 > div { width: 165px; }
#wb_element_instance24840_cell_1017 > div { width: 35px; }
#wb_element_instance24840_cell_1018 > div { width: 160px; }
#wb_element_instance24840_cell_1019 > div { width: 427px; }
#wb_element_instance24840_cell_1020 > div { width: 165px; }
#wb_element_instance24840_cell_1021 > div { width: 35px; }
#wb_element_instance24840_cell_1022 > div { width: 160px; }
#wb_element_instance24840_cell_1023 > div { width: 427px; }
#wb_element_instance24840_cell_1024 > div { width: 165px; }
#wb_element_instance24840_cell_1025 > div { width: 35px; }
#wb_element_instance24840_cell_1026 > div { width: 160px; }
#wb_element_instance24840_cell_1027 > div { width: 427px; }
#wb_element_instance24840_cell_1028 > div { width: 165px; }
#wb_element_instance24840_cell_1029 > div { width: 35px; }
#wb_element_instance24840_cell_1030 > div { width: 160px; }
#wb_element_instance24840_cell_1031 > div { width: 427px; }
#wb_element_instance24840_cell_1032 > div { width: 165px; }
#wb_element_instance24840 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance24840 td > div { padding: 2px; }
#wb_element_instance24841 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3641; }
#wb_element_instance24841 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24842 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3682; }
#wb_element_instance24842 iframe { width: 440px; height: 315px; }
#wb_element_instance24843 { top: 530px; left: 5px; min-width: 970px; width: 970px; min-height: 424px; height: 424px; display: block; z-index: 3696; background: transparent; touch-action: manipulation; }
#wb_element_instance24843 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24843_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24843 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24843_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24843 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24843_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24844 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2188; }
#wb_element_instance24845 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24810 p:last-child { margin-bottom: 0; }
#wb_element_instance24810 { opacity: 1; }
#wb_element_instance24811 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24813 p:last-child { margin-bottom: 0; }
#wb_element_instance24813 { opacity: 1; }
#wb_element_instance24816 p:last-child { margin-bottom: 0; }
#wb_element_instance24816 { opacity: 1; }
#wb_element_instance24817 p:last-child { margin-bottom: 0; }
#wb_element_instance24817 { opacity: 1; }
#wb_element_instance24819 p:last-child { margin-bottom: 0; }
#wb_element_instance24819 { opacity: 1; }
#wb_element_instance24820 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24822 p:last-child { margin-bottom: 0; }
#wb_element_instance24822 { opacity: 1; }
#wb_element_instance24823 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24826 p:last-child { margin-bottom: 0; }
#wb_element_instance24826 { opacity: 1; }
#wb_element_instance24828 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24833 p:last-child { margin-bottom: 0; }
#wb_element_instance24833 { opacity: 1; }
#wb_element_instance24834 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24835 p:last-child { margin-bottom: 0; }
#wb_element_instance24835 { opacity: 1; }
#wb_element_instance24836 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24838 p:last-child { margin-bottom: 0; }
#wb_element_instance24838 { opacity: 1; }
#wb_element_instance24839 p:last-child { margin-bottom: 0; }
#wb_element_instance24839 { opacity: 1; }
#wb_element_instance24841 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24844 p:last-child { margin-bottom: 0; }
#wb_element_instance24844 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
